ml:
  javascripts:
    cancel: 
    confirm_dialog: താങ്കള്‍ക്ക് ഉറപ്പാണോ?
    confirm_unload: 
    create: 
    delete: മായ്ക്കുക
    ignore: അവഗണിക്കുക
    report:
      prompt: 
      prompt_default: 
      name: 
      status:
        created: 
        exists: 
    ignore_user: ഈ ഉപയോക്താവിനെ അവഗണിക്കണോ?
    ignore_failed: 
    hide_post: 
    hide_post_failed: 
    remove_post: 
    unblock_failed: 
    and: കൂടാതെ
    comma: ","
    edit: തിരുത്തുക
    no_results: 
    show_all: 
    admins:
      dashboard:
        up_to_date: 
        outdated: 
        compare_versions: 
        error: 
    admin:
      pods:
        pod: 
        ssl: 
        ssl_enabled: 
        ssl_disabled: 
        added: 
        status: 
        states:
          unchecked: 
          no_errors: 
          dns_failed: 
          net_failed: 
          ssl_failed: 
          http_failed: 
          version_failed: 
          unknown_error: 
        actions: 
        offline_since: 
        last_check: 
        more_info: 
        check: 
        recheck:
          success: 
          failure: 
        follow_link: 
        no_info: 
        server_software: 
        response_time: 
        unknown: 
        not_available: 
    aspects:
      name: 
      create:
        add_a_new_aspect: 
        success: 
        failure: 
    errors:
      connection: 
    timeago:
      prefixAgo: 
      prefixFromNow: ഇപ്പോള്‍ മുതല്‍
      suffixAgo: മുന്‍പ്
      suffixFromNow: വരെ
      inPast: 
      seconds: ഏതാനും നിമിഷങ്ങള്‍
      minute: ഉദ്ദേശം ഒരു മിനിട്ട്
      minutes:
        other: "%d മിനിട്ടുകള്‍"
      hour: ഉദ്ദേശം ഒരു മണീക്കൂര്‍
      hours:
        other: ഉദ്ദേശം %d മണിക്കൂറുകള്‍
      day: ഒരു ദിവസം
      days:
        other: "%d ദിവസങ്ങള്‍"
      month: ഉദ്ദേശം ഒരു മാസം
      months:
        other: "%d മാസങ്ങള്‍"
      year: ഉദ്ദേശം ഒരു വര്‍ഷം
      years:
        other: "%d വര്‍ഷങ്ങള്‍ക്ക്"
      wordSeparator: 
    contacts:
      add_contact: 
      remove_contact: 
      error_add: 
      error_remove: 
      search_no_results: 
    my_activity: എന്റെ പ്രവൃത്തി
    my_stream: സ്ട്രീം
    my_aspects: എന്റെ ഭാവങ്ങൾ
    publisher:
      near_from: "<%= location %>ല്‍ നിന്നും അയച്ചത്"
      option: 
      add_option: 
      question: 
      markdown_editor:
        preview: 
        write: 
        tooltips:
          bold: 
          italic: 
          heading: 
          insert_link: 
          insert_image: 
          insert_ordered_list: 
          insert_unordered_list: 
          preview: 
          write: 
          cancel: 
          quote: 
          code: 
        texts:
          strong: 
          italic: 
          heading: 
          insert_link_description_text: 
          insert_link_help_text: 
          insert_image_description_text: 
          insert_image_help_text: 
          insert_image_title: 
          list: 
          quote: 
          code: 
      mention_success: 
    bookmarklet:
      post_something: 
      post_submit: 
      post_success: 
    aspect_dropdown:
      add_to_aspect: സമ്പര്‍ക്കം ചേര്‍ക്കുക
      select_aspects: തിരഞ്ഞെടുത്ത ഭാവങ്ങൾ
      all_aspects: എല്ലാ ഭാവങ്ങളും
      updating: 
      mobile_row_checked: 
      mobile_row_unchecked: 
      stopped_sharing_with: താങ്കൾ <%= name %>ഉമായുള്ള പങ്കിടൽ നിർത്തിയിരിക്കുന്നു.
      started_sharing_with: താങ്കൾ <%= name %>ഉമായുള്ള പങ്കിടൽ തുടങ്ങിയിരിക്കുന്നു.
      error: "<%= name %>ഉമായുള്ള പങ്കിടൽ തുടങ്ങാൻ സാധിച്ചില്ല. താങ്കൾ അവരെ അവഗണിക്കുക
        ആണോ?"
      error_remove: ഭാവത്തിൽ നിന്നും <%= name %> നീക്കം ചെയ്യാൻ കഴിഞ്ഞില്ല :(
      toggle:
        zero: "<%= count %> പരിചയത്തില്‍"
        one: "<%= count %> പരിചയങ്ങളില്‍"
        other: "<%= count %> പരിചയങ്ങളില്‍"
    show_more: കൂടുതല്‍ കാണിക്കുക
    failed_to_post_message: സന്ദേശം ഇടാൻ സാധിച്ചില്ല
    failed_to_remove: 
    comments:
      show: എല്ലാ അഭിപ്രായങ്ങളും കാണിക്കുക
      hide: അഭിപ്രായങ്ങള്‍ മറയ്ക്കുക
      no_comments: ഇതുവരെ അഭിപ്രായങ്ങളൊന്നും കിട്ടിയിട്ടില്ല
    reshares:
      successful: ഈ കുറിപ്പ് വിജയകരമായി വീണ്ടും പങ്കുവെയ്ക്കപ്പെട്ടു!
      post: "<%= name %>ന്റെ കുറിപ്പ് വീണ്ടും പങ്കിടണോ?"
    aspect_navigation:
      select_all: എല്ലാം തെരഞ്ഞെടുക്കുക
      deselect_all: ഒന്നും തിരഞ്ഞെടുക്കാതിരിക്കുക
      no_aspects: ഒരു ഭാവവും തിരഞ്ഞെടുത്തിട്ടില്ല
      add_an_aspect: "+ഒരു ഭാവം ചേർക്കുക"
    getting_started:
      hey: നമസ്കാരം, <%= name %>!
      no_tags: താങ്കൾ ഒരു ടാഗും പിന്തുടരുന്നില്ല. എങ്ങനെയെങ്കിലും തുടരുക?
      alright_ill_wait: ശരി, ഞാൻ കാത്തിരിക്കാം
      preparing_your_stream: താങ്കളുടെ സ്വകാര്യമായ സ്ട്രീം തയ്യാറാക്കുന്നു
    photo_uploader:
      upload_photos: 
      looking_good: താങ്കളെ കാണാൻ വളരെ നന്നായിട്ടുണ്ട്!
      completed: "<%= file %> പൂർത്തിയായി"
      error: 
      invalid_ext: "{file}ന് അസാധുവായ കൂട്ടിച്ചേർക്കൽ ഉണ്ട്. {extensions} മാത്രമാണ്
        അനുവദനീയം."
      size_error: "{file} വളരെ വലുതാണ്, കൂടിയ ഫയല്‍ വലിപ്പം {sizeLimit} ആകുന്നു."
      empty: "{file} ശൂന്യമാണ്, അതല്ലാത്ത ഫയലുകള്‍ ദയവായി വീണ്ടും തെരഞ്ഞെടുക്കുക."
    tags:
      wasnt_that_interesting: 'ശരി, ഞാൻ കരുതുന്നു #<%= tagName %> അത്ര രസമുള്ളതായിരുന്നില്ലെന്ന്.'
    people:
      not_found: "...പക്ഷേ, ഒരാളെയും കണ്ടുപിടിച്ചില്ല."
      mention: 
      message: 
      edit_my_profile: 
      stop_ignoring: 
      helper:
        is_sharing: 
        is_not_sharing: 
    profile:
      edit: 
      add_some: 
      you_have_no_tags: 
      bio: 
      location: 
      gender: 
      born: 
      photos: 
      posts: 
    conversation:
      create:
        no_recipient: 
      new:
        no_contacts: 
    notifications:
      mark_read: 
      mark_unread: 
    stream:
      hide: മറയ്ക്കു
      public: പൊതുവായ
      limited: പരിമിതം
      like: ഇഷ്ടപ്പെടുക
      unlike: നീരസപ്പെടുക
      reshare: വീണ്ടും പങ്കിടുക
      comment: അഭിപ്രായം
      original_post_deleted: ശരിക്കുള്ള കുറിപ്പ് രചയിതാവ് മായ്ച്ചിരിക്കുന്നു
      show_nsfw_post: കുറിപ്പ് കാണിക്കുക
      show_nsfw_posts: എല്ലാം കാണിക്കുക
      hide_nsfw_posts: "#nsfw കുറിപ്പുകൾ അദൃശ്യമാക്കുക"
      follow: പിന്തുടരുക
      unfollow: പിന്തുടരൽ അവസാനിപ്പിക്കുക
      enable_post_notifications: 
      disable_post_notifications: 
      permalink: 
      via: 
      no_posts_yet: 
      likes:
        zero: "<%= count %> ഇഷ്ട്ടം"
        one: "<%= count %> ഇഷ്ട്ടം"
        other: "<%= count %>  ഇഷ്ട്ടങ്ങള്‍"
      reshares:
        zero: "<%= count %> പങ്കിടലുകള്‍"
        one: "<%= count %> പങ്കിടല്‍"
        other: "<%= count %>  പങ്കിടലുകള്‍"
      more_comments:
        zero: "<%= count %> അഭിപ്രായങ്ങള്‍ കൂടി കാണിക്കുക"
        one: "<%= count %> അഭിപ്രായം കൂടി കാണിക്കുക"
        other: "<%= count %> അഭിപ്രായങ്ങള്‍ കൂടി കാണിക്കുക"
      followed_tag:
        title: "#പിന്തുടരുന്ന ടാഗുകൾ"
        add_a_tag: ഒരു ടാഗ് ചേർക്കുക
        follow: പിന്തുടരുക
      tags:
        follow: "#<%= tag %> പിന്തുടരുക"
        following: "#<%= tag %> പിന്തുടരുന്നു"
        stop_following: "#<%= tag %> പിന്തുടരുന്നത് നിർത്തുക"
        stop_following_confirm: 
        follow_error: 
        stop_following_error: 
    header:
      home: പൂമുഖം
      profile: പ്രൊഫൈല്‍
      contacts: സമ്പര്‍ക്കം
      settings: സജ്ജീകരണങ്ങള്‍
      help: സഹായം
      admin: കാര്യനിർവാഹകൻ
      moderator: 
      log_out: പുറത്ത് കടക്കു
      toggle_navigation: 
      switch_to_touch_optimized_mode: 
      notifications: അറിയിപ്പുകള്‍
      conversations: 
      search: തിരയുക
      recent_notifications: അടുത്തിടെയുള്ള അറിയിപ്പുകള്‍
      mark_all_as_read: എല്ലാം വായിച്ചതായി അടയാളപ്പെടുത്തുക
      view_all: എല്ലാം കാണുക
      close: അടയ്ക്കുക
    viewer:
      reshared: വീണ്ടും പങ്കുവെയ്ക്കപ്പെട്ടത്
    poll:
      vote: 
      go_to_original_post: 
      original_post: 
      result: 
      show_result: 
      close_result: 
      your_vote: 
